/*     147768 : 이미지 슬라이드 (기본형)      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__147768__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__147768__ a {display:block;border:none}
.pm-banner_slide_basic__147768__ a img {border:none}
.pm-banner_slide_basic__147768__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__147768__ .item {position:relative}
.pm-banner_slide_basic__147768__ .item img {vertical-align:top}

.pm-banner_slide_basic__147768__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__147768__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__147768__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__147768__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__147768__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__147768__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__147768__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__147768__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__147768__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__147768__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__147768__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__147768__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__147768__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__147768__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__147768__.empty__147768__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__147768__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__147768__.build_edit_mode .item:first-child {display:block}

.title {position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); color:#fff; font-size:18px; display:flex; align-items:center; flex-direction:column;}
.title .title_txt {font-weight:300;}

.title * {text-shadow: 0 3px 3px rgba(0,0,0,.5);}
 .title .common_text {font-family: 'InkLipquid' !important; font-size:35px; margin-top:5px; text-align:center;}



@media (max-width:1200px) {
.title .title_txt {display:none;}
.title .common_text {font-size:20px;}
}

/*     147769 : BLANK 컨텐츠      */
.blank__147769__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__147769__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__147769__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__147769__ {height:35px}
}

/*     147770 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__147770__ {font-size:0}
.title__147770__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147770__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__147770__.style_top p {padding-top:10px}
.title__147770__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__147770__.style_right p {padding-right:14px}
.title__147770__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__147770__.style_bottom p {padding-bottom:12px}
.title__147770__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__147770__.style_left p {padding-left:14px}
.title__147770__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__147770__.style_circle1 p {padding-left:18px}
.title__147770__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147770__.style_circle2 p {padding-left:18px}
.title__147770__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147770__ p {font-size:36px}
	.title__147770__.style_top p:before {width:36px}
	.title__147770__.style_right p:before {height:36px}
	.title__147770__.style_bottom p:before {width:36px}
	.title__147770__.style_left p:before {height:36px}
}

/*     147771 : 한줄 텍스트      */
.text__147771__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__147771__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__147771__ p {font-size:16px}
}

/*     147772 : 실선      */
.solid_line__147772__ {display:block;position:relative;width:100%;height:30px}
.solid_line__147772__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147772__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147772__ {height:20px}
}

/*     147773 : 이미지 리스트 (타일형)      */
.img_tile__147773__ .img_wrap {margin:0 -10px;}
.img_tile__147773__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__147773__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__147773__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__147773__ .item .item_inner {padding:5px;background:#fff;text-align:center; height: auto !important;}
.img_tile__147773__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__147773__ .item a {display:block; text-decoration:none;}
.img_tile__147773__ .item a:after {content:'';display:block;clear:both;}
.img_tile__147773__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__147773__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__147773__ .caption {display:block;margin-top:10px;}
.img_tile__147773__ .caption > span {display:block;}
.img_tile__147773__ .caption > span.subject {font-size:18px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__147773__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#666666; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__147773__ .item {width:100%;}
.col_m_2__147773__ .item {width:50%;}
.col_m_3__147773__ .item {width:33.3333%;}
.col_m_4__147773__ .item {width:25%;}
.col_m_1__147773__ .item,
.col_m_2__147773__ .item2n,
.col_m_3__147773__ .item3n,
.col_m_4__147773__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__147773__ .item {text-align:center;}
	.img_tile__147773__ .figure {width:auto;max-width:46px;}
	.img_tile__147773__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__147773__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__147773__ .item,
	.col_m_2__147773__ .item2n,
	.col_m_3__147773__ .item3n,
	.col_m_4__147773__ .item4n {clear:none;}

	.col_t_1__147773__ .item {width:100%;}
	.col_t_2__147773__ .item {width:50%;}
	.col_t_3__147773__ .item {width:33.3333%;}
	.col_t_4__147773__ .item {width:25%;}
	.col_t_5__147773__ .item {width:20%;}
	.col_t_6__147773__ .item {width:16.6666%;}
	.col_t_1__147773__ .item,
	.col_t_2__147773__ .item2n,
	.col_t_3__147773__ .item3n,
	.col_t_4__147773__ .item4n,
	.col_t_5__147773__ .item5n,
	.col_t_6__147773__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__147773__ .item .item_inner {padding:50px 40px;}
	.img_tile__147773__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__147773__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__147773__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__147773__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__147773__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__147773__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__147773__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__147773__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__147773__ .item,
	.col_t_2__147773__ .item2n,
	.col_t_3__147773__ .item3n,
	.col_t_4__147773__ .item4n,
	.col_t_5__147773__ .item5n,
	.col_t_6__147773__ .item6n {clear:none;}

	.col_pc_1__147773__ .item {width:100%;}
	.col_pc_2__147773__ .item {width:50%;}
	.col_pc_3__147773__ .item {width:33.3333%;}
	.col_pc_4__147773__ .item {width:25%;}
	.col_pc_5__147773__ .item {width:20%;}
	.col_pc_6__147773__ .item {width:16.6666%;}
	.col_pc_1__147773__ .item,
	.col_pc_2__147773__ .item2n,
	.col_pc_3__147773__ .item3n,
	.col_pc_4__147773__ .item4n,
	.col_pc_5__147773__ .item5n,
	.col_pc_6__147773__ .item6n {clear:both;}
}




/*     147774 : 실선      */
.solid_line__147774__ {display:block;position:relative;width:100%;height:10px}
.solid_line__147774__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__147774__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__147774__ {height:20px}
}

/*     147775 : 공백      */
.solid_line__147775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__147775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147775__ {height:30px}
}

/*     147776 : 이미지      */
.img__147776__ {max-width:100%}
.img__147776__ * {box-sizing:border-box}
.img__147776__ a {display:block;vertical-align:top}
.img__147776__ img {width: px;vertical-align:top}

/*     148122 : 공백      */
.solid_line__148122__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148122__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148122__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148122__ {height:0px}
}

/*     147777 : 이미지      */
.img__147777__ {max-width:100%}
.img__147777__ * {box-sizing:border-box}
.img__147777__ a {display:block;vertical-align:top}
.img__147777__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147777__ {display:none;}
}

/*     147778 : 이미지      */
.img__147778__ {max-width:100%}
.img__147778__ * {box-sizing:border-box}
.img__147778__ a {display:block;vertical-align:top}
.img__147778__ img {width: px;vertical-align:top}

/*     147779 : 이미지      */
.img__147779__ {max-width:100%}
.img__147779__ * {box-sizing:border-box}
.img__147779__ a {display:block;vertical-align:top}
.img__147779__ img {width: px;vertical-align:top}

/*     148123 : 공백      */
.solid_line__148123__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148123__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148123__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148123__ {height:0px}
}

/*     147782 : 이미지      */
.img__147782__ {max-width:100%}
.img__147782__ * {box-sizing:border-box}
.img__147782__ a {display:block;vertical-align:top}
.img__147782__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147782__ {display:none;}
}

/*     147783 : 이미지      */
.img__147783__ {max-width:100%}
.img__147783__ * {box-sizing:border-box}
.img__147783__ a {display:block;vertical-align:top}
.img__147783__ img {width: px;vertical-align:top}

/*     147780 : 이미지      */
.img__147780__ {max-width:100%}
.img__147780__ * {box-sizing:border-box}
.img__147780__ a {display:block;vertical-align:top}
.img__147780__ img {width: px;vertical-align:top}

/*     147781 : 이미지      */
.img__147781__ {max-width:100%}
.img__147781__ * {box-sizing:border-box}
.img__147781__ a {display:block;vertical-align:top}
.img__147781__ img {width: px;vertical-align:top}

/*     147784 : 이미지      */
.img__147784__ {max-width:100%}
.img__147784__ * {box-sizing:border-box}
.img__147784__ a {display:block;vertical-align:top}
.img__147784__ img {width: px;vertical-align:top}

/*     148124 : 공백      */
.solid_line__148124__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.solid_line__148124__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148124__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148124__ {height:0px}
}

/*     147785 : 이미지      */
.img__147785__ {max-width:100%}
.img__147785__ * {box-sizing:border-box}
.img__147785__ a {display:block;vertical-align:top}
.img__147785__ img {width: px;vertical-align:top}

@media (max-width: 1020px) {
.img__147785__ {display:none;}
}

/*     147786 : 이미지      */
.img__147786__ {max-width:100%}
.img__147786__ * {box-sizing:border-box}
.img__147786__ a {display:block;vertical-align:top}
.img__147786__ img {width: px;vertical-align:top}

/*     147787 : 이미지      */
.img__147787__ {max-width:100%}
.img__147787__ * {box-sizing:border-box}
.img__147787__ a {display:block;vertical-align:top}
.img__147787__ img {width: px;vertical-align:top}

/*     148723 : BLANK 컨텐츠      */
.blank__148723__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148723__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148723__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148723__ {height:35px}
}

/*     148714 : BLANK 컨텐츠      */
.blank__148714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__148714__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148714__ {height:35px}
}

/*     148715 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148715__ {font-size:0}
.title__148715__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148715__.style_top p {padding-top:10px}
.title__148715__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148715__.style_right p {padding-right:14px}
.title__148715__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148715__.style_bottom p {padding-bottom:12px}
.title__148715__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148715__.style_left p {padding-left:14px}
.title__148715__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148715__.style_circle1 p {padding-left:18px}
.title__148715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148715__.style_circle2 p {padding-left:18px}
.title__148715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148715__ p {font-size:36px}
	.title__148715__.style_top p:before {width:36px}
	.title__148715__.style_right p:before {height:36px}
	.title__148715__.style_bottom p:before {width:36px}
	.title__148715__.style_left p:before {height:36px}
}

/*     148716 : 한줄 텍스트      */
.text__148716__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148716__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148716__ p {font-size:16px}
}

/*     148717 : 점선      */
.dashed_line__148717__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148717__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148717__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148717__ {height:20px}
}

/*     148718 : BLANK 컨텐츠      */
.blank__148718__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148718__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148718__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148718__ {height:35px}
}

/*     148719 : 이미지 리스트 (타일형)      */
.img_tile__148719__ {overflow:hidden; max-width:1000px; margin:0 auto;}
.img_tile__148719__ .img_inner {margin:0 -5px}
.img_tile__148719__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__148719__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148719__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__148719__ .item a {display:block}
.img_tile__148719__ .figure {display:block}
.img_tile__148719__ .figure img {vertical-align:top}
.img_tile__148719__ .caption {display:block;margin-top:10px}
.img_tile__148719__ .caption > span {display:block}
.img_tile__148719__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__148719__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__148719__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__148719__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__148719__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__148719__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__148719__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__148719__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__148719__ .item {width:100%}
.col_m_2__148719__ .item {width:50%}
.col_m_3__148719__ .item {width:33.3333%}
.col_m_4__148719__ .item {width:25%}
.col_m_1__148719__ .item,
.col_m_2__148719__ .item2n,
.col_m_3__148719__ .item3n,
.col_m_4__148719__ .item4n {clear:both}

@media (max-width:800px) {
.img_tile__148719__ .figure img {width:60px;}
}

@media (min-width:768px){
	.col_m_1__148719__ .item,
	.col_m_2__148719__ .item2n,
	.col_m_3__148719__ .item3n,
	.col_m_4__148719__ .item4n {clear:none}

	.col_t_1__148719__ .item {width:100%}
	.col_t_2__148719__ .item {width:50%}
	.col_t_3__148719__ .item {width:33.3333%}
	.col_t_4__148719__ .item {width:25%}
	.col_t_5__148719__ .item {width:20%}
	.col_t_6__148719__ .item {width:16.6666%}
	.col_t_1__148719__ .item,
	.col_t_2__148719__ .item2n,
	.col_t_3__148719__ .item3n,
	.col_t_4__148719__ .item4n,
	.col_t_5__148719__ .item5n,
	.col_t_6__148719__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148719__ .img_inner {margin:0 -10px}
	.img_tile__148719__ .item {padding:10px}
	.img_tile__148719__ .caption {margin-top:15px}
	.img_tile__148719__ .caption > span.content {margin-top:10px}

	.text_sml__148719__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__148719__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__148719__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__148719__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__148719__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__148719__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__148719__ .item,
	.col_t_2__148719__ .item2n,
	.col_t_3__148719__ .item3n,
	.col_t_4__148719__ .item4n,
	.col_t_5__148719__ .item5n,
	.col_t_6__148719__ .item6n {clear:none}

	.col_pc_1__148719__ .item {width:100%}
	.col_pc_2__148719__ .item {width:50%}
	.col_pc_3__148719__ .item {width:33.3333%}
	.col_pc_4__148719__ .item {width:25%}
	.col_pc_5__148719__ .item {width:20%}
	.col_pc_6__148719__ .item {width:16.6666%}
	.col_pc_1__148719__ .item,
	.col_pc_2__148719__ .item2n,
	.col_pc_3__148719__ .item3n,
	.col_pc_4__148719__ .item4n,
	.col_pc_5__148719__ .item5n,
	.col_pc_6__148719__ .item6n {clear:both}
}

/*     148720 : BLANK 컨텐츠      */
.blank__148720__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__148720__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148720__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148720__ {height:35px}
}

/*     148721 : 점선      */
.dashed_line__148721__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148721__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #000000}

.dashed_line__148721__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148721__ {height:20px}
}

/*     148722 : BLANK 컨텐츠      */
.blank__148722__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148722__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148722__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148722__ {height:35px}
}

/*     148183 : BLANK 컨텐츠      */
.blank__148183__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__148183__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__148183__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__148183__ {height:35px}
}

/*     148184 : 타이틀 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

.title__148184__ {font-size:0}
.title__148184__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148184__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148184__.style_top p {padding-top:10px}
.title__148184__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__148184__.style_right p {padding-right:14px}
.title__148184__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__148184__.style_bottom p {padding-bottom:12px}
.title__148184__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__148184__.style_left p {padding-left:14px}
.title__148184__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__148184__.style_circle1 p {padding-left:18px}
.title__148184__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148184__.style_circle2 p {padding-left:18px}
.title__148184__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148184__ p {font-size:36px}
	.title__148184__.style_top p:before {width:36px}
	.title__148184__.style_right p:before {height:36px}
	.title__148184__.style_bottom p:before {width:36px}
	.title__148184__.style_left p:before {height:36px}
}

/*     148185 : 한줄 텍스트      */
.text__148185__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__148185__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__148185__ p {font-size:16px}
}

/*     148186 : 실선      */
.solid_line__148186__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148186__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148186__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148186__ {height:20px}
}

/*     148187 : 이미지 리스트 (타일형)      */
.img_tile__148187__ .img_wrap {margin:0 -10px;}
.img_tile__148187__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__148187__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__148187__ .item {float:left; position:relative; width:100%; }
.img_tile__148187__ .item .item_inner {padding:10px;background:#fff;text-align:center; height: auto !important;}
.img_tile__148187__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__148187__ .item a {display:block; text-decoration:none;}
.img_tile__148187__ .item a:after {content:'';display:block;clear:both;}
.img_tile__148187__ .figure {display:block;max-width:100%;margin:0 auto; position:relative}
.img_tile__148187__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__148187__ .caption {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); display:block;margin-top:10px;}
.img_tile__148187__ .caption > span {display:block;}
.img_tile__148187__ .caption > span.subject {font-size:18px; font-weight:bold; color:#ffffff; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__148187__ .caption > span.content {position:relative; padding-top:10px; font-size:16px; color:#ffffff; line-height:1.7em; letter-spacing:-.03em; word-break:keep-all;}

.col_m_1__148187__ .item {width:100%;}
.col_m_2__148187__ .item {width:50%;}
.col_m_3__148187__ .item {width:33.3333%;}
.col_m_4__148187__ .item {width:25%;}
.col_m_1__148187__ .item,
.col_m_2__148187__ .item2n,
.col_m_3__148187__ .item3n,
.col_m_4__148187__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__148187__ .item {text-align:center;}
	.img_tile__148187__ .figure {width:auto;max-width: px;}
	.img_tile__148187__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__148187__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__148187__ .item,
	.col_m_2__148187__ .item2n,
	.col_m_3__148187__ .item3n,
	.col_m_4__148187__ .item4n {clear:none;}

	.col_t_1__148187__ .item {width:100%;}
	.col_t_2__148187__ .item {width:50%;}
	.col_t_3__148187__ .item {width:33.3333%;}
	.col_t_4__148187__ .item {width:25%;}
	.col_t_5__148187__ .item {width:20%;}
	.col_t_6__148187__ .item {width:16.6666%;}
	.col_t_1__148187__ .item,
	.col_t_2__148187__ .item2n,
	.col_t_3__148187__ .item3n,
	.col_t_4__148187__ .item4n,
	.col_t_5__148187__ .item5n,
	.col_t_6__148187__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__148187__ .item .item_inner {}
	.img_tile__148187__ .caption {padding-left:0;}
	.img_tile__148187__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__148187__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__148187__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__148187__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__148187__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__148187__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__148187__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__148187__ .item,
	.col_t_2__148187__ .item2n,
	.col_t_3__148187__ .item3n,
	.col_t_4__148187__ .item4n,
	.col_t_5__148187__ .item5n,
	.col_t_6__148187__ .item6n {clear:none;}

	.col_pc_1__148187__ .item {width:100%;}
	.col_pc_2__148187__ .item {width:50%;}
	.col_pc_3__148187__ .item {width:33.3333%;}
	.col_pc_4__148187__ .item {width:25%;}
	.col_pc_5__148187__ .item {width:20%;}
	.col_pc_6__148187__ .item {width:16.6666%;}
	.col_pc_1__148187__ .item,
	.col_pc_2__148187__ .item2n,
	.col_pc_3__148187__ .item3n,
	.col_pc_4__148187__ .item4n,
	.col_pc_5__148187__ .item5n,
	.col_pc_6__148187__ .item6n {clear:both;}
}




/*     148188 : 공백      */
.solid_line__148188__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__148188__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148188__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148188__ {height:60px}
}

